
Foreman - Bug #25057

Hosts actions are not sorted

09/27/2018 01:43 PM - Bernhard Suttner

Status: Duplicate   

Priority: Normal   

Assignee: Bernhard Suttner   

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6095

  

Description

Hosts Actions are not sorted. Sort them alphabetically.

Related issues:

Is duplicate of Foreman - Bug #19432: Alphabetize the menu items in the "Sele... New

History

#1 - 09/27/2018 01:45 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6095 added

#2 - 09/27/2018 01:52 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

most likely a duplicate of #19432, please let me know if I misunderstood

#3 - 09/27/2018 01:52 PM - Marek Hulán

- Is duplicate of Bug #19432: Alphabetize the menu items in the "Select Action" pulldown menu added

#4 - 10/15/2018 09:03 AM - Tomer Brisker

- Status changed from Closed to Duplicate

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://projects.theforeman.org/issues/19432
http://www.tcpdf.org

